Page MenuHomePhabricator

cxserver MT: es-fr pair does not respond
Closed, ResolvedPublic

Description

es-fr pair does not respond because of https://sourceforge.net/p/apertium/tickets/45/


Version: master
Severity: normal

Details

Reference
bz71504

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 22 2014, 3:53 AM
bzimport set Reference to bz71504.
bzimport added a subscriber: Unknown Object (MLST).
santhosh created this task.Oct 1 2014, 10:51 AM

es-fr should be working now!

Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Jul 3 2015, 3:39 PM
Amire80 closed this task as Resolved.Jul 6 2015, 2:35 PM
Amire80 moved this task from CX6 to CX5 on the ContentTranslation board.